@charset "utf-8";
/* CSS Document */

/* Use the following code to always have a vertical scroll bar */
html {overflow-y: scroll;}

body {
	margin:0px;
	background-color:#FFF;
background:url(/indeximages/template/bgdog.png);
background-repeat:no-repeat;
background-position:top right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-size:15px;
}

a:link {color:#333}      /* unvisited link */
a:visited {color:#333}  /* visited link */
a:hover {color:#BE1E2D}  /* mouse over link */
a:active {color:#333}  /* selected link */

a {
	outline:none;
}

h1 {
	text-align:left;
	font-size:25px;
	color:#FFF;
	padding-left:0px;
	margin-bottom:0px;
	margin-top:15px;
}

h2 {
	text-align:left;
	font-size:1.2em;
	color:#FFF;
	padding-left:5px;
	margin-bottom:0px;
	margin-top:15px;
}
h3 {
	text-align:left;
	font-size:17px;
	color:#FFF;
	padding-left:5px;
	margin-bottom:0px;
	margin-top:15px;
}

p { 
	margin:0px; 
	line-height:20px;
	font-size:15px;
	color:#222;
	padding-left:5px;
	padding-right:5px;
	padding-top: 15px;
	font-family:Arial, Helvetica, sans-serif; 
}

li{
line-height:20px;
	font-size:15px;
	color:#222;
padding-bottom:5px;
}
.email_span{
display:block;
padding-left:40px;
background:url(/indeximages/template/atsymbol.png);
background-repeat:no-repeat;
height:40px;
margin-left:10px;
}

.email_span p{
line-height:40px;
}

.calendar_span{
display:block;
padding-left:40px;
background:url(/indeximages/template/calendarsymbol.png);
background-repeat:no-repeat;
height:40px;
margin-left:10px;
}

.calendar_span p{
line-height:40px;
}

.phone_span{
display:block;
padding-left:40px;
background:url(/indeximages/template/phonesymbol.png);
background-repeat:no-repeat;
height:40px;
margin-left:10px;
}

.phone_span p{
line-height:40px;
}

.mail_span{
display:block;
padding-left:40px;
background:url(/indeximages/template/mailsymbol.png);
background-repeat:no-repeat;
height:40px;
margin-left:10px;
}

.mail_span p{
line-height:40px;
}

/**************** Main Layout *****************/
#newmngmnt{
position:relative;
float:right;
z-index:20;
width:158px;
height:120px;
background:url(/indeximages/template/newmgmt.png);
margin-right:20px;
margin-top:-10px;
padding:0px;
}

#maincontainer{
position:relative;
width:960px;
margin-left:auto;
margin-right:auto;
}

#header{
height:110px;
background:#3300FF;
border-bottom:1px solid #fff;
padding-top:10px;
}

#logoholder{
position:relative;
float:left;
height:96px;
width:300px;
background-image:url(/indeximages/template/logo.png);
background-repeat:no-repeat;
z-index:10;
margin-left:10px;
}

#menu{
height:30px;
background-image:url(/indeximages/navbg.png);
}

#content{
background-image:url(/indeximages/template/contentshadow.png);
background-repeat:no-repeat;
padding-top:8px;
padding-bottom:8px;
}

#content h1{
margin:0px;
margin-top:0px;
padding-top:8px;
padding-left:8px;
padding-bottom:0px;
}

#content p{
margin:0px !important;
padding:0px !important;
margin-top:10px !important;
padding-top:0px !important;
padding-left:14px !important;
margin-bottom:0px !important;
}

#footer{
position:relative;
height:25px;
background:url(/indeximages/template/darktrans.png);
}

#footer p{
font-size:12px;
line-height:25px;
margin:0px;
padding:0px;
text-align:center;
color:#FFF;
}

#footer a{
text-decoration:none;
color:#FFF;
}

#footer a:hover{
text-decoration:underline;
color:#BE1E2D;
}

#sitemap{
position:relative;
padding-left:5px;
color:#e4e4e4;
background:url(/indeximages/template/darktrans.png);
}

#sitemap h3{
margin:0px;
padding-top:4px;
padding-bottom:0px;
font-size:16px !important;
}

.sitemapelement{
position:relative;
float:left;
width:150px;
font-size:13px;
padding-left:5px;
}

.sitemapelement a{
text-decoration:none;
color:#e4e4e4;
font-weight:bold;
}

.sitemapelement a:hover{
text-decoration:underline;
color:#BE1E2D;
}

.sitemapelementholder{
position:relative;
float:left;
width:600px;
margin-top:7px;
margin-bottom:5px;
}

.sitemaptitle{
position:relative;
float:left;
width:80px;
font-size:15px;
font-weight:bold;
margin-top:5px;
margin-bottom:5px;
}


#foothold{
background:url(/indeximages/template/grassfooter.jpg);
background-repeat:no-repeat;
height:118px;
padding-top:120px;
}

#breakout {
position:relative;
float:left;
margin-top:0px;
margin-left:5px;
margin-right:5px;
}

#breakout .top{
width:509px;
height:15px;
background:url(/indeximages/template/breakout-top.png);
}
#breakout .middle{
width:509px;
background:url(/indeximages/template/breakout-middle.png);
}

#breakout .bottom{
width:509px;
height:15px;
background:url(/indeximages/template/breakout-bottom.png);
}

#breakout2 {
position:relative;
float:left;
margin-top:0px;
margin-left:5px;
}

#breakout2 .top{
width:401px;
height:15px;
background:url(/indeximages/template/breakout-top2.png);
}
#breakout2 .middle{
width:401px;
background:url(/indeximages/template/breakout-middle2.png);
}

#breakout2 .bottom{
width:401px;
height:15px;
background:url(/indeximages/template/breakout-bottom2.png);
}

#contentholder{
position:relative;
float:right;
width:554px;
}

.registration_form{
font-size:14px;
color:#222;
}
.registration_form .category{
text-align:right;
}

.registration_form input{
width:240px;
}
/**************** HomeGallery *****************/
#homeslide_1{
position:relative;
float:left;
padding:0px;
height:233px;
width:233px;
overflow:hidden;
margin-left:16px;
margin-bottom:10px;
}

#homeslide_1 div{
position:relative;
width:233px;
display:none;
}

#homeslide_1 img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}

#oneimg{
position:relative;
float:left;
padding:0px;
width:376px;
overflow:hidden;
margin-left:15px;
margin-bottom:0px;
}

#oneimg div{
position:relative;
width:372px;
display:none;
}

#oneimg img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}

#oneimg_no{
position:relative;
float:left;
padding:0px;
width:376px;
overflow:hidden;
margin-left:15px;
margin-bottom:0px;
}

#oneimg_no div{
position:relative;
width:372px;
display:none;
}

#oneimg_no img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}


#homeslide_2{
position:relative;
float:left;
padding:0px;
height:233px;
width:233px;
overflow:hidden;
margin-left:10px;
margin-bottom:10px;
}

#homeslide_2 div{
position:relative;
width:233px;
display:none;
}

#homeslide_2 img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}


#homeslide_3{
position:relative;
float:left;
padding:0px;
height:233px;
width:233px;
overflow:hidden;
margin-left:16px;
}

#homeslide_3 div{
position:relative;
width:233px;
display:none;
}

#homeslide_3 img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}

#homeslide_4{
position:relative;

float:left;
padding:0px;
height:233px;
width:233px;
overflow:hidden;
margin-left:10px;
margin-bottom:2px;
}

#homeslide_4 div{
position:relative;
width:233px;
display:none;
}

#homeslide_4 img {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
	zoom: 1;
}

.active{
display:block !important;	
}

/**************** Blog/Articles Styling *****************/
.blogpost{

}

.blogpost p{
line-height:20px !important;
}

.blogpost h2{
font-size:25px;
border-bottom:1px solid #d4d4d4;
margin-bottom:5px !important;
}

.posteddate{
position:relative;
float:right;
font-size:14px;
margin-top:12px;
color:#555;
}


.blogpostsnip a{
text-decoration:none;
}

.blogpostsnip p{
line-height:20px !important;
}

.blogpostsnip h2{
font-size:20px;
border-bottom:1px solid #d4d4d4;
margin-bottom:5px !important;
}

.posteddatesnip{
position:relative;
float:right;
font-size:14px;
margin-top:7px;
color:#555;
}

/**************** menu coding *****************/
#menu {
width: 100%;
float: left;
background:#555;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
margin-left:auto;
margin-right:auto;
}

.hclass {

font: bold 12px/16px arial, helvetica, sans-serif;
display: block;
border-width: 0px;
border-style: solid;
margin: 0;
line-height: 30px;
color: #FFF;
background-image:url(/indeximages/navsub.png);
text-align:center;
}
#menu ul ul{
position:absolute;
left:0px;
margin:0px !important;
padding:0px !important;
background-image:url(/indeximages/transbg.png);
}
.submenu{
width:87px;
background-image:url(/indeximages/navbg.png);
}

.application{
width:87px;
}

#menu h4 {
font: bold 13px/16px arial, helvetica, sans-serif;
display: block;
margin: 0;
line-height:30px;
text-align:center;
color: #fff;
}

#menu h4 {
color:#FFF;
text-transform: uppercase;
}

#menu a {
display: block;
text-decoration: none;
color:#FFF;
}

#menu a:hover {
color:#FFF;
}

#menu li:hover {
background-image:url(/indeximages/template/menuhovred.png);
}

.hov:hover {
background-image:url(/indeximages/navhover.png);
background-position:center;
}

#menu li {
position: relative;
float:right;
padding-left:10px;
padding-right:10px;
height:30px;
padding-bottom:0px;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}